New MPD packages (0.18.12) for Raspberry Pi and Udoo Quad

Hi all!

MPD 0.18.12 packages are up. In order to upgrade do the following:

pacman -Sy mpd-archphile


pacman -Sy mpd-archphile-ffmpeg

if you have replaced default package with the one that supports ffmpeg.

The last step is to give :

systemctl daemon-reload
systemctl restart mpd